program QuadSpaceAttack;

uses
  Forms,
  uMainForm in 'uMainForm.pas' {Main_Form},
  uVar in 'uVar.pas',
  uMain in 'uMain.pas',
  uConst in 'uConst.pas',
  uLogo in 'uLogo.pas',
  uStar in 'uStar.pas',
  uStarsFon in 'uStarsFon.pas',
  uQEHelp in 'uQEHelp.pas',
  uMainMenu in 'uMainMenu.pas',
  uGameTypes in 'uGameTypes.pas',
  uGame in 'uGame.pas',
  uUtils in 'uUtils.pas',
  uEnemies in 'uEnemies.pas',
  uCommonGameTypes in 'uCommonGameTypes.pas',
  uTitle in 'uTitle.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMain_Form, Main_Form);
  Application.Run;
end.
